.comment-box{
    /* background-color: seashell; */
    height: fit-content;
    padding: 0px 10px;
    display: flex;
}
.comment-user{
    font-size: 13px;
    font-weight: 500;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 10px;
    color:rgb(93, 167, 216);
}
.comment{
    font-size: 15px;
    /* font-weight: 500; */
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-right: 10px;
}